@IMPORT 'General_en.properties'

#general
gb.Navigation.Label=Pages

#add module resources
gb.AddForm.NameField.Label=Name
gb.AddForm.NameField.RequiredMessage=Please type a name!
gb.AddForm.EmailField.Label=E-mail
gb.AddForm.EmailField.ValidMessage=Please type a valid e-mail address!
gb.AddForm.HomepageField.Label=HomePage
gb.AddForm.CityField.Label=City
gb.AddForm.StateField.Label=State/Province
gb.AddForm.CountryField.Label=Country
gb.AddForm.CommentField.Label=Comment
gb.AddForm.CommentField.RequiredMessage=Please type a comment!
gb.AddForm.Submit.Button.Label=Add Comment
gb.AddForm.ConfirmationEmail.Subject=New Guestbook entry
gb.AddForm.ConfirmationEmail.Body=<p>Hello. There is a new entry in your guestbook.</p>Name: {1} <br>Comment: {2}
gb.AddForm.Validation.Text=Note: Your message will be validated by the guestbook administrator
gb.AddForm.Required.Warning=Fields marked with an asterisk * are required.
gb.AddForm.CaptchaField.Label=Enter the shown code
gb.AddForm.CaptchaField.RequiredMessage=Please type the shown code!
gb.AddForm.CaptchaField.InvalidMessage=Please enter the shown code to verify the post.

#view module resources
gb.View.Title=Guestbook
gb.View.Add.Link=Add a comment

#admin module resources
gb.Admin.Title=Guestbook Admin
gb.Admin.Edit.Link=$Button.Edit
gb.Admin.Delete.Link=$Button.Delete
gb.Admin.Validate.Link=Validate
gb.Admin.Invalidate.Link=Invalidate
gb.Admin.Edit.Validate.Label=Validate entry
gb.Admin.Delete.Confirmation.Message=Are you sure you want to delete this comment?
gb.Admin.Logout.Link=Log out
gb.Admin.Login.PasswordField.Label=Admin Password
gb.Admin.Login.Submit.Button.Label=Login
gb.Admin.Login.BadPassword.Message=Invalid password
gb.Admin.EditForm.Submit.Button.Label=Update Comment
gb.Admin.EditForm.Cancel.Button.Label=$Button.Cancel
gb.Admin.Sent.Text=Sent:

